.gengduo {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 4px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.gengduo:hover {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #cc0000; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.biaodanwz {
	FONT-SIZE: 12px; COLOR: #003333; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.jiansuokuang {
	BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #003300 1px solid; WIDTH: 63px; BORDER-BOTTOM: #003300 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.jiansuo {
	BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #003300 1px solid; WIDTH: 40px; COLOR: #ffffff; BORDER-BOTTOM: #003300 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #339933; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.guanbi {
	BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #003300 1px solid; WIDTH: 60px; COLOR: #ffffff; BORDER-BOTTOM: #003300 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #339933
}
.link01 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #003333; PADDING-TOP: 5px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.link01:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; TEXT-DECORATION: none
}
.list02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #006633; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.z-title {
	BACKGROUND-POSITION: 50% bottom; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/image/z-xuxian01.gif); COLOR: #003300; LINE-HEIGHT: 180%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 25px; TEXT-ALIGN: center
}
.title01-qybd {
	BACKGROUND-POSITION: center bottom; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/image/edu08.gif); PADDING-BOTTOM: 1px; COLOR: #333300; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
.center-td {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.gengduobg {
	PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
.title02 {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right top; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/image/conner.gif); PADDING-BOTTOM: 1px; COLOR: #ff9900; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.list01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 12px; COLOR: #003333; TEXT-INDENT: 2em; LINE-HEIGHT: 180%
}
.bg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(/dictionary/dictionary07.gif); BACKGROUND-REPEAT: repeat-x
}
.bg01 {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(/edu/edu05.gif); BACKGROUND-REPEAT: repeat-y
}
.zuozhe {
	FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #333399; PADDING-TOP: 5px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.tdtable01 {
	BORDER-RIGHT: #4e814e 1px solid; BORDER-TOP: #4e814e 0px solid; BORDER-LEFT: #4e814e 1px solid; BORDER-BOTTOM: #4e814e 0px solid
}
.title03 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/image/edu06.gif); PADDING-BOTTOM: 1px; COLOR: #333300; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px
}
.title04 {
	BACKGROUND-POSITION: left bottom; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/image/edu10.gif); PADDING-BOTTOM: 1px; COLOR: #333300; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
.list04 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #006633; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; BACKGROUND-COLOR: #f2f2f2; TEXT-DECORATION: none
}
.link04 {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.link04:hover {
	COLOR: #ff9900
}
.title05 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; COLOR: #009900; PADDING-TOP: 1px; HEIGHT: 20px; BACKGROUND-COLOR: #dae7da; TEXT-ALIGN: center
}
.title06 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; COLOR: #ffa266; PADDING-TOP: 1px; HEIGHT: 20px; BACKGROUND-COLOR: #dae7da; TEXT-ALIGN: center
}
.yeshu {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #339933
}
.zhuwen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #006633; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.list05 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #006633; LINE-HEIGHT: 18px; PADDING-TOP: 5px; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.lefttd-zy {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/image/left-annu03.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.lefttd01-zy {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/image/left-annu0301.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.lefttd02-zy {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/image/left-annu04.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.lefttd03-zy {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/image/left-annu0401.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
